Project

Profile

Help

Issue #6805

RHUI repo name incorrect for RHEL 8 installs in AWS

Added by sskracic@redhat.com 8 months ago. Updated 8 months ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Assignee:
-
Category:
Installer
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
1. Low
Version:
Platform Release:
OS:
Triaged:
No
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

When installed on a RHEL 8 box running in AWS, pulp-rpm plugin cannot be installed properly due to missing prerequisite RPMs. Those RPMs are delivered through the CodeReady repo, namely codeready-builder-for-rhel-8-rhui-rpms. The repo name is currently spelt wrong.

Associated revisions

Revision 8282ac89 View on GitHub
Added by sskracic@redhat.com 8 months ago

Fixing the RHUI name for the CodeReady repo.

https://pulp.plan.io/issues/6805 fixes #6805

Revision 8282ac89 View on GitHub
Added by sskracic@redhat.com 8 months ago

Fixing the RHUI name for the CodeReady repo.

https://pulp.plan.io/issues/6805 fixes #6805

History

#1 Updated by sskracic@redhat.com 8 months ago

  • Status changed from NEW to MODIFIED

#2 Updated by dkliban@redhat.com 8 months ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

Please register to edit this issue

Also available in: Atom PDF